/**********【list】商品テーブル設定**********/

#list {
    font-color: #ffffff;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    overflow: hidden;
}


#t1
	{
	 
	margin-top:10px;
	margin-left:0px;
	border:1px solid #d1d1d1; /*テーブル枠線の色*/
	border-collapse:collapse;
	}

.td1
	{
	border:1px solid #d1d1d1; /*テーブル枠線の色*/
	padding:px;
	width:25%;

	}

.l-item
{
}

.l-i
	{
	vertical-align::center;
	height:140px;

	text-align:center;
	padding-bottom:10px;
	overflow:hidden;
	word-break: break-all;

	}

.l-t
	{width:193px; 
	height:70px;
	background:#f1f1f1;
	padding:5px;
	line-height:140%;
	overflow:hidden;
	word-break: break-all;
	}

.l-p
	{width:193px; 
	color:#dc0505;
	margin-top:5px;
	padding:5px;
	overflow:hidden;
	word-break: break-all;
	}

.l-d
 {
	width:193px; 
	height:150px;
	font-size:10px;
	border-top:2px dotted #ccc;
	margin-top:5px;
	padding:5px;
	overflow:hidden;
	word-break: break-all;
 }




/**********基本設定**********/

html,h1,h2,h3,p,body,form,input
	{
	margin: 0;
	padding: 0;
	}

body
	{

/*
	background:url(img/wrapper.gif) center top repeat-y #e5e5e5;  /*背景色*/
*/

	background:url(img/wrapper.gif) center top repeat-y #ffffff;  /*背景色*/

	text-align: left;
	color: #454545; /*文字色*/
	font-size: 10px; /*文字の大きさ*/
	font-family: Verdana, Arial, sans-serif;
	line-height:120%;
	}

td
	{
	font-size:12px; /*文字の大きさ*/
	line-height:130%; /*行間の高さ*/
	padding:5px 0;
	word-break:break-all;
	word-wrap:break-word;
	}


/**********リンク設定**********/

a
	{
	color:#0000ff; /*リンク色*/
	}

a:hover
	{
	text-decoration:none;
	color:#ccc; /*リンクにマウスが乗った時の色*/
	}

a img
	{
	border: 0;
	}


/**********レイアウト設定**********/

#base
	{
	width:830px;
	text-align:left;
	margin:0 auto;
	padding:0;
	}


/**********ヘッダー設定**********/


#head
	{
	font-size:18px; /*タイトル文字の大きさ*/
	font-weight:bold;
	letter-spacing:2px;
	line-height:120%;
	background:url(img/banner_bg.jpg) center top no-repeat; /*ヘッダー背景*/
	padding:20px 30px 0 30px;
	height:200px;
	margin-left:-1px;
	}

/*IE6用*/
* html #head
	{
	margin-left:1px;
	margin-right:-2px;
	} 

/*IE7用*/
*+html #head
	{ 
	margin-left: 1px; 
	margin-right:-1px;
	} 

/**********キャッチコピー,パンくず**********/

#base h1
	{
	font-weight:normal;
	font-size:12px;
	border-left:8px solid #eab7c6;
	padding:3px 5px;
	margin:0 20px 0px 20px;
	}

.pan
	{
	margin-left:20px;
	margin-top:10px;
	font-size:12px;
	}

.red
	{
	color:#e00000;
	}

.bold
	{
	font-weight:bold;
	}

/**********検索ボックス設定**********/

form
	{
	text-align:center;
	margin:10px 10px 20px 10px;
	background:#FFE7FF;
	padding:10px;
	}

/*
form p
	{
	font-size:12px;
	padding-bottom:10px;
	}
*/

form p
	{
	font-size:13px;
	font-weight: bold;
	padding-top:10px;
	padding-bottom:10px;
	line-height : 140% ;
/*
	height: 3em;
*/

	}




/**********パンくずリンク設定**********/

.panlink
	{
	clear:both;
	padding:2px 0px;
	margin:5px 0 5px 0;
	}

.panlink a
	{
	font-weight:bold;
	}

.panlink span
	{
	margin-left:20px;
	}


/**********ウェブサービス設定**********/

.w-s
	{
	text-align:center;
	margin-bottom:10px;
	}


/**********フッター設定**********/

address
	{
	font-style:normal;
	text-align:center;
	padding:10px;
	}



.link
{
	font-size:18px;
	line-height:2.0em;
	}
	.box1 {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: auto;
	padding-top: 20px;
}
.box1 .link1 li {
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 15px;
	font-size: 15px;
}
#wrapper {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #header {
	height: 100px;
	background-color: #FEE9EF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FF99CC;
}
#wrapper #header #logo {
	float: left;
	font-size: 18px;
	padding-top: 28px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	color: #FF3399;
}
#wrapper #header h1 {
	clear: both;
	font-size: 12px;
	font-weight: normal;
	padding-left: 15px;
}


#whitebox p{
   font-color:#FFFFFF;
   height:1px;
   width:100%;
   background-color:#ffe7ff;
   overflow:hidden;
}

img {
    border: none;
}







#footlink, address {
    text-align: center;
}
#footlink ul{
    list-style: none outside;
}
#footlink li {
    margin: 0em 0.5em;
    display:inline;
}








